.border-bottom {
  border-bottom: 2px solid black;
}

.padding-1 {
  padding: 1rem;
}

.padding-05 {
  padding: 0.5rem;
}

.padding-side-1 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.padding-top-bot-05 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.margin-top-2 {
  margin-top: 2rem;
}

.hidden {
  display: none;
}
